#sCont #sMain #sContenido #cA #ssSignUp {
	background-image: url(../imgs/theme/windows.back2.jpg);
	background-repeat: repeat-y;
	background-position: -3402px 0px;
	display: block;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	width: 520px;
	border: 1px solid #CCCCCC;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-size: 12px;
}
/* CSS Document */
#frmSignUp .error {
	width: 90%;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	border: 1px solid #990000;
	background-color: #FFE8E8;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

#frmSignUp .error a {
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
#frmSignUp .error a:hover {
	color: #CC0000;
}


#frmSignUp .exito {
	width: 300px;
	padding: 4px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	border: 1px solid #006600;
	background-color: #D9FFD9;
	display: block;
	text-align: center;
}
#frmSignUp .exito a {
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
#frmSignUp .exito a:hover {
	color: #CC0000;
}
.frmLeftCaptions {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: right;
	vertical-align: top;
	padding-right: 3px;
	padding-top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E2E2E2;
}
.frmLeftCaptions strong {
	font-size: 13px;
}
.frmRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 7px;
	padding-left: 4px;
}
.frmTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
	padding-bottom: 3px;
}
.frmRight .txtField {
	font-size: 11px;
	width: 150px;
	border: 1px solid #A3B2CC;
	background-color: #FFFFE8;
	padding: 1px;
	height: 18px;
}
.frmRight .txtField2 {
	font-size: 11px;
	width: 150px;
	border: 1px solid #A3B2CC;
	background-color: #FFFFE8;
	padding: 1px;
}


.____________Windows_Sign_In___________{}
#frmWinSignIn {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
#frmWinSignIn td {
	margin: 0px;
	padding: 0px;
}
#frmWinSignIn .error,#frmWinSignIn .exito {
	width: 220px;
}
#frmWinSignIn .txtField {
	font-size: 11px;
	width: 100px;
	padding: 2px;
	border: 1px solid #333333;
	height: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-image: url(../imgs/theme/windows.back.jpg);
	background-position: -50px 0px;
	line-height: 12px;
}
#frmWinSignIn .SignIn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3483AC;
	font-weight: bold;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 4px;
	padding-bottom: 1px;
}
#frmWinSignIn a {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
}
#frmWinSignIn a:hover {
	color: #003366;
	text-decoration:underline;
}
